[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Graphics' (#lcl)

# TCanvas.DeselectHandles

DeselectHandles - remove from group of selected handles

## Declaration

Source position: graphics.pp line 1062

`protected procedure TCanvas.DeselectHandles; virtual;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net .